.custom-header-bg {
	background-color: #1345be;
}


.custom-footer-bg {
	background-color: #02143a;
}

.sppb-addon-title {
    margin-bottom: 25px;
    color: #baeb00;
    font-size: 22px;
    font-weight: 600;
}

a { 
	color:#fff;
	font-size: 15px;
    font-weight: 500;
    text-decoration: none;
 }

.sppb-icon-container {
    box-shadow: 0 0 0 0 #ffffff;
    display: inline-block;
    text-align: center;
    padding: 0 0 0 0;
    color: #0044B8;
    border-width: 0px;
}

h2 {
	color: #1345be;
	font-size: 18px;
    font-weight: 500;
}